Announcement

Collapse
No announcement yet.

2008/2008R2 with Citrix Metaframe 4.5

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • 2008/2008R2 with Citrix Metaframe 4.5

    Sorry if this is the wrong forum and my google-fu is weak today... Can anyone confirm if metaframe 4.5 will install/is supported on 2008/R2?

  • #2
    Re: 2008/2008R2 with Citrix Metaframe 4.5

    As far as I know - no.
    http://support.citrix.com/article/CTX112374
    "Citrix Presentation Server for Microsoft Windows Server 2003, 32-Bit Edition
    Operating systems:
    Windows Server 2003 (Standard, Enterprise, or Datacenter Edition) with Service Pack 1 or 2 installed
    Windows Server 2003 R2"

    "Citrix Presentation Server for Windows Server 2003, 64-bit Edition"

    Windows 2008 is supported since XenApp 5.0
    Windows 2008 R2 is supported by XenApp 6.0

    http://www.citrix.com/English/ps2/pr...tentID=2300407
    "Built for Windows Server 2008 R2, Citrix XenApp 6 introduces enhancements for management and scalability, and more."
    Regards,
    Leonid

    MCSE 2003, MCITP EA, VCP4.

    Comment

    Working...
    X